Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Authen::CAS::External 0.05 Authen-CAS-External-0.08 0.08 -
LWP::Protocol::https 0 LWP-Protocol-https-6.06 6.06 -
Moose 1.03 Moose-2.1805 2.1805 -
MooseX::Aliases 0.05 MooseX-Aliases-0.11 0.11 -
MooseX::StrictConstructor 0.09 MooseX-StrictConstructor-0.19 0.19 -
MooseX::Types 0.08 MooseX-Types-0.46 0.46 -
namespace::clean 0.04 namespace-clean-0.27 0.27 -
perl 5.008003 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Fatal 0 Test-Fatal-0.014 0.014 -
Test::More 0 Test-Simple-1.302052 1.302052 5.006002
Test::Requires 0.02 Test-Requires-0.10 0.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.31 Module-Build-0.4220 0.4220 5.010001
deprecated 5.019000
removed 5.021000